-----------------------------------------------------------------------------
                                 Trend Micro
                           New Virus Pattern Release
-----------------------------------------------------------------------------

Pattern Version: 5.712.03
Release Type: Control Release
Notes: 

December 15, 2008, 15:05:27 (GMT - 08:00)

---------------------
New Virus Detected:
---------------------
There are [239] new virus detected by the pattern file.
All detailed virus names please refer to the list below.

BKDR_ABXY.AC
BKDR_AGENT.AGIQ
BKDR_AGENT.AGJD
BKDR_AGENT.AGLQ
BKDR_AGENT.AGLT
BKDR_AGENT.AGPG
BKDR_AGENT.BQ
BKDR_AGENT.CP
BKDR_AGENT.SHA
BKDR_BIFROSE.BVK
BKDR_BIFROSE.BWA
BKDR_BIFROSE.BZZ
BKDR_BIFROSE.CFI
BKDR_BIFROSE.CFK
BKDR_DELF.DHB
BKDR_DELF.JVT
BKDR_GRAYBIR.ABH
BKDR_GRAYBIR.ACT
BKDR_GRAYBIR.AES
BKDR_HUPIGON.VTQ
BKDR_HUPIGON.WRR
BKDR_HUPIGON.WSF
BKDR_HUPIGON.WSK
BKDR_HUPIGON.WSO
BKDR_HUPIGON.WSS
BKDR_NEPOE.AW
BKDR_NEPOE.BB
BKDR_NEPOE.BS
BKDR_NEPOE.BU
BKDR_NEPOE.BY
BKDR_NEPOE.CF
BKDR_NEPOE.FA
BKDR_NEPOE.HC
BKDR_NEPOE.HZ
BKDR_NEPOE.IB
BKDR_NEPOE.ID
BKDR_NEPOE.IE
BKDR_NEPOE.IL
BKDR_NEPOE.IU
BKDR_NEPOE.JY
BKDR_NEPOE.JZ
BKDR_POISON.QW
BKDR_PROTUX.DHB
BKDR_RBOT.AQQ
BKDR_SMALL.JRG
BKDR_SMALL.JRJ
BKDR_SMALL.MWZ
BKDR_SMALLTR.EP
BKDR_THINSTALL.V
BKDR_THINSTALL.W
BKDR_TIDSERV.AC
BKDR_TIDSERV.AO
BKDR_VANBOT.OA
BKDR_VANBOT.OG
BKDR_VB.GMN
HTML_CRYPTED.EZ
HTML_IFRAME.EWW
HTML_IFRAME.WC
HTML_IFRAMEBO.CB
HTML_OBFUSCA.DCX
HTML_WEBKIT.AD
JS_AGENT.AGIR
JS_DLOAD.NP
JS_OBFUSCA.AVD
JS_PSYME.CGD
JS_REDIRECTO.K
PE_FUJACKS.MC-O
REG_FAKEALER.HB
TROJ_ACEK.AE
TROJ_ADCLICKE.JU
TROJ_AGENT.AFJM
TROJ_AGENT.AGJA
TROJ_AGENT.AGLO
TROJ_AGENT.AGLV
TROJ_AGENT.AGMF
TROJ_AGENT.AGMW
TROJ_AGENT.AGMX
TROJ_AGENT.AGNB
TROJ_AGENT.AGNF
TROJ_AGENT.AGPE
TROJ_AGENT.CYZZ
TROJ_AGENT.DAAA
TROJ_AGENT.DAAB
TROJ_AGENT.DAAC
TROJ_AGENT.NSB
TROJ_AGENT.VBX
TROJ_AGENT.YST
TROJ_AGENT.ZLO
TROJ_BANCOS.FO
TROJ_BLRF.A
TROJ_BUSKY.BM
TROJ_BUZUS.VN
TROJ_CINMUS.LW
TROJ_DELF.KLM
TROJ_DELF.PAW
TROJ_DLOADER.REU
TROJ_DLOADER.RHM
TROJ_DLOADER.RHZ
TROJ_DLOADER.RIU
TROJ_DLOADER.UNT
TROJ_DLOADR.FX
TROJ_DLOADR.OC
TROJ_DLOADR.OE
TROJ_DROPPER.FBS
TROJ_DROPPER.FCI
TROJ_DROPPER.RF
TROJ_EQLC.A
TROJ_FAKEALER.NM
TROJ_FAKEAV.ADH
TROJ_FAKEAV.ADJ
TROJ_FAKEAV.ADK
TROJ_FAKEAV.ADM
TROJ_FAKEAV.ADN
TROJ_FAKEAV.ADQ
TROJ_FAKEAV.LIL
TROJ_FAKEAV.LLL
TROJ_FAKEAV.USA
TROJ_GAMETHI.AIK
TROJ_GAMETHI.BXE
TROJ_GAMETHI.BXF
TROJ_GAMETHI.BXH
TROJ_GAMETHI.BXI
TROJ_GAMETHI.BYC
TROJ_GAMETHI.BYJ
TROJ_GAMETHI.BYR
TROJ_GAMETHI.BYS
TROJ_GETCODEC.BQ
TROJ_HUPIGON.DUB
TROJ_HUPIGON.WSM
TROJ_INJECT.RQ
TROJ_INJECTOR.BH
TROJ_KRYPTIK.GT
TROJ_MEREIN.AV
TROJ_NOUPDATE.Y
TROJ_OBFUSCA.AQ
TROJ_OBFUSCA.AR
TROJ_OBFUSCA.DEK
TROJ_OBFUSCA.DEP
TROJ_OBFUSCA.DEQ
TROJ_PACKED.CFD
TROJ_PACKED.CGW
TROJ_PACKED.CHG
TROJ_PACKED.CHM
TROJ_PACKED.CHQ
TROJ_PACKED.CHT
TROJ_PACKED.CHU
TROJ_PACKED.CIE
TROJ_PACKED.GGF
TROJ_PAKES.DHB
TROJ_PANDEX.DHB
TROJ_QHOST.QG
TROJ_RELAID.AH
TROJ_RENOS.ARE
TROJ_RENOS.ARL
TROJ_RENOS.ZCO
TROJ_SHEUR.ABE
TROJ_SMALLTR.ARB
TROJ_SMALLTR.ES
TROJ_SMALLTR.EX
TROJ_SRIZBI.AT
TROJ_VOTERAI.P
TROJ_VUNDO.BBV
TROJ_VUNDO.BCD
TROJ_VUNDO.BDW
TROJ_VUNDO.BDX
TROJ_VUNDO.BDY
TROJ_VUNDO.BEB
TROJ_VUNDO.BFM
TROJ_VUNDO.DXW
TROJ_VUNDO.DYB
TROJ_VUNDO.DZA
TROJ_VUNDO.DZG
TROJ_VUNDO.DZH
TROJ_VUNDO.TOL
TROJ_WALEDAC.DHB
TROJ_ZLOB.JAK
TSPY_ASHP.AA
TSPY_BANKER.DOR
TSPY_BANKER.DRL
TSPY_BANKER.DRQ
TSPY_BANKER.DSO
TSPY_FRETHOG.GC
TSPY_GAMEOL.BZ
TSPY_LINEAGE.CVU
TSPY_LINEAGE.DFH
TSPY_LINEAGE.DGG
TSPY_LINEAGE.DGH
TSPY_LINEAGE.DGJ
TSPY_LINEAGE.DGK
TSPY_LINEAGE.DGP
TSPY_MAGANIA.FO
TSPY_MMORPG.CX
TSPY_ONLINEG.ESP
TSPY_ONLINEG.ETJ
TSPY_ONLINEG.ETK
TSPY_ONLINEG.ETL
TSPY_ONLINEG.GLA
TSPY_ONLINEG.PU
TSPY_ONLINEG.SJJ
TSPY_ONLINEG.SXF
TSPY_QQDRAGON.AQ
VBS_AGENT.AGNH
VBS_DLOADR.AG
VBS_PSYME.CFU
VBS_PSYME.CGB
VBS_PSYME.CGE
VBS_PSYME.CGH
WORM_AGENT.AD
WORM_AGENT.ZCR
WORM_AGOBOT.HC
WORM_AGOBOT.MZ
WORM_AUTORUN.AFF
WORM_AUTORUN.CFJ
WORM_AUTORUN.CFW
WORM_AUTORUN.HAB
WORM_AUTORUN.HAD
WORM_BUZUS.USA
WORM_DELF.PAW
WORM_DOWNAD.DAM
WORM_KOLABC.DE
WORM_KOLABC.HN
WORM_KOLABC.IX
WORM_KORGO.AR
WORM_MARIOFEV.AH
WORM_POCA.F
WORM_RBOT.EVP
WORM_RUNAUTO.AG
WORM_SASSER.AB
WORM_SDBOT.ANI
WORM_SDBOT.AXD
WORM_SDBOT.BU
WORM_SDBOT.CIY
WORM_SDBOT.CJK
WORM_SDBOT.CWM
WORM_SDBOT.FXI
WORM_SILLY.HA
WORM_UTOTI.BW
WORM_YAHA.AD
WORM_ZHELATIN.AE

-------------------------
Virus Signature Modified:
-------------------------

BKDR_BIFROSE.DFE
BKDR_DROPPER.FVD
BKDR_HUPIGON.DAM
BKDR_HUPIGON.DWF
BKDR_HUPIGON.FKM
BKDR_HUPIGON.NII
BKDR_HUPIGON.OAI
BKDR_HUPIGON.SEO
BKDR_HUPIGON.TPO
BKDR_IRCBOT.AYF
BKDR_IRCBOT.DB
BKDR_NEWHEUR.IZ
BKDR_PCCLIEN.AOB
BKDR_PCCLIEN.OK
BKDR_POEBOT.AII
BKDR_POISON.CX
BKDR_PRORAT.MF
BKDR_RBOT.SHB
BKDR_SDBOT.RN
BKDR_TOFSEE.AB
BKDR_VANBOT.NM
RTKT_BUREY.B
TROJ_AGENT.ABQU
TROJ_AGENT.AFXP
TROJ_AGENT.AGCU
TROJ_AGENT.AMIO
TROJ_AGENT.APSC
TROJ_AGENT.AQGV
TROJ_AGENT.ECI
TROJ_AGENT.KRP
TROJ_AGENT.LTF
TROJ_AGENT.MNT
TROJ_AGENT.MOK
TROJ_AGENT.MPV
TROJ_AGENT.QCY
TROJ_AGENT.QIX
TROJ_AGENT.XQ
TROJ_AGENT.ZLB
TROJ_AUTOPLAY.B
TROJ_AUTORUN.CEL
TROJ_AVKILLP.MCS
TROJ_BHO.PE
TROJ_BIFROSE.CKV
TROJ_CINMUS.IY
TROJ_CLICKER.HW
TROJ_DELF.GTX
TROJ_DIALER.XR
TROJ_DLOADER.AII
TROJ_DLOADER.GBM
TROJ_DLOADER.HB
TROJ_DLOADER.II
TROJ_DLOADER.OIS
TROJ_DLOADER.PDC
TROJ_DLOADER.RFZ
TROJ_DLOADER.VGP
TROJ_DROPPER.ADK
TROJ_DROPPER.FBQ
TROJ_DROPPER.FSX
TROJ_DROPPER.GWV
TROJ_DROPPER.HB
TROJ_FAKEAV.ACZ
TROJ_FAKEAVAL.DH
TROJ_FRAUDPAC.UZ
TROJ_GREENBROW.C
TROJ_HIDEFIL.MCS
TROJ_HOTKEYSHO.B
TROJ_HUPIGON.NHR
TROJ_KILLAV.EB
TROJ_LDPINCH.UZ
TROJ_MULTIJOIN.Y
TROJ_NSIS.AE
TROJ_OBFUSCA.BFR
TROJ_OBFUSCA.CHV
TROJ_OBFUSCA.CXW
TROJ_ONLINEG.BKY
TROJ_PACKED.CAH
TROJ_PAKES.ANZ
TROJ_PAKES.HB
TROJ_PIDIEF.FS
TROJ_PROXY.ZE
TROJ_PRUSERINF.C
TROJ_REMSCR.MMS
TROJ_RENOS.AKH
TROJ_RENOS.APO
TROJ_RKPROC.BB
TROJ_SHEUR.ASI
TROJ_SHEUR.BWP
TROJ_SMALL.GWL
TROJ_SMALLTRO.DV
TROJ_SRIZBI.AC
TROJ_TIBS.ARK
TROJ_VB.AQG
TROJ_VB.AX
TROJ_VB.CKE
TROJ_VB.CMD
TROJ_VIRTUM.PV
TROJ_VUNDO.AII
TROJ_VUNDO.AIN
TROJ_VUNDO.CM
TROJ_VUNDO.CMM
TROJ_VUNDO.DRH
TROJ_VUNDO.DVN
TROJ_VUNDO.DVW
TROJ_VUNDO.KAM
TROJ_VUNDO.MMS
TROJ_VUNDO.ZBN
TROJ_WEBMONER.BN
TROJ_YSMARSYS.P
TROJ_ZEROML.CB
TROJ_ZEROML.QT
TROJ_ZLOB.ADC
TROJ_ZLOB.EQZ
TSPY_BANKER.IJZ
TSPY_LDPINCH.BHZ
TSPY_LDPINCH.PF
TSPY_LEGMIR.CSW
TSPY_LOLYDA.AE
TSPY_MARAN.ACV
TSPY_MARAN.AMH
TSPY_MARAN.DI
TSPY_ONLINEG.BJK
TSPY_ONLINEG.EJH
TSPY_ONLINEG.ERF
TSPY_ONLINEG.MMS
TSPY_QQPASS.DHA
TSPY_ZBOT.MCS
WORM_AGOBOT.NK
WORM_ALLAPLE.EB
WORM_ALLAPLE.EZ
WORM_AUTORUN.ACP
WORM_AUTORUN.AGL
WORM_AUTORUN.ANY
WORM_AUTORUN.GAT
WORM_AUTORUN.MCS
WORM_AUTORUN.TZ
WORM_BAGLE.KO
WORM_EMBEDDED.CG
WORM_EMBEDDED.FQ
WORM_MAINBOT.MMS
WORM_SDBOT.ACD
WORM_SDBOT.BNV
WORM_SPYBOT.MMS
WORM_SPYBOT.RD
WORM_ZHELAT.MMS

------------------------
Virus Signature Dropped:
------------------------

WORM_DOWNAD.O

-----------------------------------------------------------------------------
         Copyright 1989- 2008 Trend Micro, Inc. All rights reserved.
-----------------------------------------------------------------------------

